using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Nop.Plugin.Misc.SignalRApi.Hubs
{
    public interface IMainHubClient
    {
        Task SendOffersToUser(List<string> message);
        Task ReceiveMessageFromClient(string message);
    }
}
